<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>5a591a83-3975-42ab-926c-726f3ed0a486</common:UUID>
            <f:name>
                <f:baseName xml:lang="es">Alambrón. ASOCIACIÓN SOSTENIBILIDAD SIDERÚRGICA. Productos largos de acero no aleado para construcción laminados en caliente procedentes de horno eléctrico: alambrón para la fabricación, por deformación en frío, de alambres para estructuras </f:baseName>
            </f:name>
            <common:synonyms xml:lang="es">1000 Kg para la producción de alambrón de acero.  1*1 Tn (Masa)</common:synonyms>
            <f:classificationInformation>
                <common:classification name="ILCD">
                    <common:class level="0" classId="6">Materials production</common:class>
                    <common:class level="1" classId="6.2">Metals and semimetals</common:class>
                </common:classification>
            </f:classificationInformation>
            <common:generalComment xml:lang="es">Esta DAP sectorial es de aplicación al alambrón (producto largo de acero no aleado para construcción laminado en caliente procedente de horno eléctrico) destinado a la fabricación de armaduras (activas y pasivas) para el hormigón. Código CPC 4124. El alambrón es un producto laminado en caliente de sección maciza redonda, elíptica o poligonal. El alambrón se suministra en estado bruto de lamina¬ción, en rollos de un solo largo, enrollados en espiras no alineadas (“rollo salvaje”), pero susceptibles de ser desenrollados regularmente durante el ulterior proceso de transformación.</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Product flow</f:typeOfDataSet>
            <common:other>
                <epd:vendorSpecificProduct xmlns:epd="http://www.iai.kit.edu/EPD/2013">false</epd:vendorSpecificProduct>
            </common:other>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2022-09-02T12:13:44.381+02:00</common:timeStamp>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>00.00.002</common:dataSetVersion>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.000">
                <common:shortDescription xml:lang="de">Masse</common:shortDescription>
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1000.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
